neighbor 172.20.1.66 {
  description "Olive2GB";
  router-id 66.66.66.66;
  local-address 172.20.10.117;
  local-as 65069;
  peer-as 65066;
  hold-time 600;
  graceful-restart;

   # advertise a specific number of bogus prefixes - 500,000
   process service-1 {
	run /etc/exabgp/processes/announce.sh;
   }
}
